/*
 * AAUTasks.strings
 * MacConfig
 */
 
/*  AAUPortMapFirewallTask  */
"Firewall" = "포트 매핑 설정 지원";
"Firewall.Service.Intro" = "포트 매핑 설정 지원이 특정 포트에서 수신되는 네트워크 트래픽과 네트워크상의 컴퓨터에 대한 서비스 매핑 작업을 지원합니다.";
"Firewall.PortHost.Intro" = "팝업 메뉴에서 서비스를 선택하거나 매핑하고자 하는 공용 및 사설 IP 주소와 포트를 입력하십시오.";
"Firewall.PortHost.IPv6" = "또한, 네트워크상의 모든 IPv6 호스트에 대해 들어오는 네트워크 트래픽을 허용할 수 있습니다.";
"Firewall.Description.Intro" = "이 포트 매핑 항목에 대한 설명을 입력하십시오.";
"Firewall.Description.Done" = "완료되면, 완료를 클릭하여 포트 매핑 항목을 저장하십시오.";

"tcpPrivatePorts" = "사설 TCP 포트";
"tcpPublicPorts" = "공용 TCP 포트";
"udpPrivatePorts" = "사설 UDP 포트";
"udpPublicPorts" = "공용 UDP 포트";

"type" = "서비스";
"hosts" = "사설 IP 주소";
"privatePort" = "개인 포트";
"description" = "설명";
"advertiseService" = "Bonjour를 사용하여 전역으로 알림";
"serviceName" = "서비스 이름";
"serviceType" = "서비스 유형";
"allowAllIPv6" = "모든 IPv6 호스트에 트래픽 허용";

"ConflictingPortNumber" = "공용 포트 번호가 베이스 스테이션의 서비스를 사용 중인 포트와 충돌합니다. 다른 공용 포트 번호를 선택하십시오.";/*TO BE REMOVED*/
"ConflictingPortUDP" = "공용 UDP 번호가 베이스 스테이션의 서비스를 사용 중인 포트와 충돌합니다. 다른 공용 포트 번호를 선택하십시오.";
"ConflictingPortUDPFileSharing" = "공용 UDP 포트 번호가 베이스 스테이션의 파일 공유 포트와 충돌합니다. 파일 공유를 비활성화하거나 다른 포트 번호를 선택하십시오.";
"ConflictingPortUDPFileSharingNoDisable" = "공용 UDP 포트 번호가 베이스 스테이션의 파일 공유 포트와 충돌합니다. 다른 포트 번호를 선택하십시오.";
"ConflictingPortUDPSNMP" = "공용 UDP 포트가 베이스 스테이션의 SNMP 포트와 충돌합니다. SNMP를 비활성화하거나 다른 포트 번호를 선택하십시오.";
"ConflictingPortTCPFileSharing" = "공용 TCP 포트 번호가 베이스 스테이션의 파일 공유 포트와 충돌합니다. 파일 공유를 비활성화하거나 다른 포트 번호를 선택하십시오.";
"ConflictingPortTCPFileSharingNoDisable" = "공용 TCP 포트 번호가 베이스 스테이션의 파일 공유 포트와 충돌합니다. 다른 포트 번호를 선택하십시오.";
"ConflictingPortTCPACP" = "공용 TCP 포트 번호가 베이스 스테이션의 구성 포트와 충돌합니다. 다른 포트 번호를 선택하십시오.";

/* Services */
"Personal File Sharing" = "개인 파일 공유";
"Windows Sharing" = "Windows 공유";
"Personal Web Sharing" = "개인 웹 공유";
"Remote Login - SSH" = "원격 로그인 - SSH";
"FTP Access" = "FTP 접근";
"Apple Remote Desktop" = "Apple Remote Desktop";
"Remote Apple Events" = "원격 Apple 이벤트";
"Printer Sharing" = "프린터 공유";
"POP Mail" = "POP 메일";
"POP Mail with SSL" = "SSL을 사용하는 POP 메일";
"IMAP Mail" = "IMAP 메일";
"IMAP Mail with SSL" = "SSL을 사용하는 IMAP 메일";
"SMTP Mail" = "SMTP 메일";
"QuickTime Streaming Server" = "QuickTime Streaming Server";
"Jabber" = "Jabber";
"CustomService" = "서비스 선택";

/*  AAUIPv6FirewallTask  */

"IPv6Firewall" = "IPv6 방화벽 설정 지원";
"IPv6Firewall.Intro" = "IPv6 방화벽 설정 지원을 통해 수신되는 IPv6 네트워크 트래픽을 네트워크상의 장비들에게 허용할 수 있습니다.";

"AllowLabel" = "허용";
"AllowAll" = "모든 서비스 및 포트";
"AllowAllTCPUDP" = "모든 TCP 및 UDP 포트";
"AllowSpecific" = "특정 TCP 및 UDP 포트";

"host" = "IPv6 주소";
"tcpPorts" = "TCP 포트";
"udpPorts" = "UDP 포트";

/*  AAUUserDBTask  */

"Accounts" = "계정 설정 지원";
"Accounts.UserPassword" = "사용자 이름 및 암호";
"Accounts.UserPassword.Intro" = "계정 이름 및 암호를 입력하십시오.";
"Accounts.Restrictions.FileAccess" = "공유 디스크에 대한 이 계정의 접근을 선택하십시오.";

"name" = "이름";
"shortName" = "ID 이름";
"password" = "암호";
"passwordVerify" = "암호 확인";
"fileSharingAccess" = "연결 공유";
"accessBelowGuest" = "선택한 파일 공유 접근 수준이 방문자 로그인보다 낮습니다. 이 사용자는 여전히 방문자로 로그인하여 공유 디스크에 접근할 수 있습니다.";
"UsernameInUse" = "이 계정 이름이 이미 존재합니다. 다른 이름을 입력하십시오.";

/*  AAUTimedAccessTask  */

"TimedAccess" = "시간별 연결 조절 설정 지원";
"TimedAccess.Intro" = "클라이언트의 무선 MAC 주소 또는 AirPort ID 및 설명을 입력하십시오.";
"TimedAccess.Intro.Fallback" = "이 네트워크의 기본 연결 조건을 위한 설명을 입력하십시오.";
"TimedAccess.Restrictions" = "클라이언트의 네트워크 시간 제한을 설정하려면 추가(+)를 클릭하십시오.";
"TimedAccess.Restrictions.Fallback" = "기본 네트워크 시간 제한을 설정하려면 추가(+)를 클릭하십시오.";
"ThisComputer" = "이 컴퓨터";

"days.0" = "접근 불가";
"days.1" = "월요일";
"days.2" = "화요일";
"days.4" = "수요일";
"days.8" = "목요일";
"days.16" = "금요일";
"days.32" = "토요일";
"days.64" = "일요일";
"days.31" = "주중";
"days.96" = "주말";
"days.127" = "매일";

"time.0" = "다음 시간 이전";
"time.1" = "다음 시간 이후";
"time.2" = "다음 시간 사이";
"time.3" = "하루종일";

"and" = "부터";

"TimedAccessWillExpireOn" = "이 클라이언트는 이 네트워크에 대한 접근이 %@에 만료됩니다.";
"TimedAccessDidExpire" = "이 클라이언트는 이 네트워크에 대한 접근이 만료되었습니다.";	
"TimedAccessDidExpireExplain" = "네트워크 연결을 복구하고 싶다면, 이 클라이언트의 시간 제한을 “접근 불가“에서 다른 설정으로 변경할 수 있습니다.";

/*  AAUDHCPReservationTask  */

"DHCPReservation" = "DHCP 예약 설정 지원";
"DHCPReservation.Name" = "예약 이름 지정";
"DHCPReservation.Name.Intro" = "네트워크에서 클라이언트에 대한 특정 IP 주소를 예약하려면, 예약을 위한 설명을 입력하십시오.";
"DHCPReservation.Name.Middle" = "MAC 주소 또는 DHCP 클라이언트 ID별로 주소를 예약합니다.";
"DHCPReservation.Name.Continue"	= "완료하면 계속을 클릭하십시오.";
"DHCPReservation.Mapping" = "클라이언트 ID 또는 MAC 주소를 IP 주소에 매핑";
"DHCPReservation.Mapping.MACAddress" = "예약을 수신하는 무선 클라이언트의 MAC 주소를 입력하십시오.";
"DHCPReservation.Mapping.ClientID" = "예약을 수신하는 무선 클라이언트의 DHCP 클라이언트 ID를 입력하십시오.";
"DHCPReservation.Mapping.IP" = "클라이언트를 위해 예약하려는 IP 주소를 입력하십시오. 예약한 IP 주소는 입력한 DHCP 클라이언트 ID나 해당 MAC 주소를 가진 클라이언트에게만 제공됩니다.";
"DHCPReservation.Mapping.Done"	= "완료하면 완료를 클릭하십시오.";

"macAddress" = "MAC 주소";
"clientID" = "DHCP 클라이언트 ID";
"ipv4Address" = "IPv4 주소";
"ReserveAddressBy" = "다음으로 주소 예약";

/*  AAUSimpleConfigTask  */

"WPS" = "무선 클라이언트 설정 지원";
"WPS.Auth.Intro" = "암호 입력 없이 암호로 보호된 네트워크에 클라이언트 연결을 허용하는 방법에는 두 가지가 있습니다. 사용자에 대한 PIN을 입력하거나 네트워크로의 연결을 시도하는 첫번째 클라이언트에 대한 접근을 허용하십시오.";
"WPS.Auth.DayPass" = "또한 이 클라이언트의 접근을 24시간으로 제한하도록 선택할 수 있습니다.";

"WPS.PIN.Intro" = "클라이언트 PIN을 입력하십시오.";
"WPS.PIN.Description" = "PIN은 클라이언트 모니터에 나타나거나 클라이언트가 모니터를 가지고 있지 않다면 장비상에 프린트됩니다.";

"WPS.Done.Intro" = "무선 클라이언트가 사용자의 네트워크에 성공적으로 연결되면 아래에 나타납니다.";
"WPS.Done.Waiting" = "무선 클라이언트 기다리는 중...";
"WPS.Done.Failed" = "무선 클라이언트가 사용자의 네트워크에 연결을 시도하는 중에 오류가 발생했습니다. 다시 시도하십시오.";
"WPS.Done.Success" = "새로운 무선 클라이언트가 사용자의 네트워크에 성공적으로 연결되었습니다.";

"AllowClientsBy" = "클라이언트 허용";
"PIN" = "PIN";
"FirstCome" = "처음 시도";
"DayPass" = "클라이언트 접근 24시간으로 제한";

/* AAUWirelessOptionsTask */

"WirelessOptions" = "무선 옵션";

/* AAUBaseStationOptionsTask */

"BaseStationOptions" = "옵션";

/* AAUBaseStationHostnameTask */

"BaseStationHostname" = "호스트 이름";
"BaseStationHostnames" = "호스트 이름";

/* AAUEditDualChannelsTask */

"EditDualChannels" = "무선 통신 채널";

"AppleWiFiConnectOptions" = "무선 클라이언트 옵션";

/* EditUSBDeviceTask */
"EditUSBDevice" = "USB 장비";

"USBDeviceSharingAccounts" = "계정";
"USBDeviceSharingAccounts.title" = "사용자 계정 선택";
"AddNewAccount" = "새로운 계정 추가";
"SaveAccount" = "계정 저장";

"USBDeviceIsExclusive" = "한 번에 한 명의 클라이언트만 이 장비를 사용할 수 있음";

"USBDeviceSharing" = "연결 제한";
"USBDeviceSharing.0" = "제한사항 없음";
"USBDeviceSharing.1" = "%@ 암호 사용";	/* product name goes here */
"USBDeviceSharing.2" = "USB 장비 암호 사용";
"USBDeviceSharing.3" = "계정 사용";

/* WaitForDirectConnectTask */

"WaitForDirectConnectTask" = "이전 Time Capsule에 연결";
"WaitForDirectConnectTask.replacecables" = "이전 Time Capsule에 있던 모든 이더넷 케이블을 새로운 Time Capsule로 이동하십시오.";
"WaitForDirectConnectTask.directdescription" = "마이그레이션을 최적화하려면, 추가 이더넷 케이블을 사용하여 이전 Time Capsule의 WAN 포트에서 새로운 Time Capsule의 LAN 포트로 연결하십시오.";
"WaitForDirectConnectTask.initialcheck" = "Time Capsule이 이더넷에 연결되어 있는지 확인 중...";
"WaitForDirectConnectTask.ok1" = "사용자의 Time Capsules이 연결되어 있습니다.";
"WaitForDirectConnectTask.ok2" = "마이그레이션을 시작하려면 계속을 클릭하십시오.";
"WaitForDirectConnectTask.ok3" = "마이그레이션 중인 디스크의 콘텐츠에 따라 마이그레이션이 오래 걸릴 수 있습니다.";
"WaitForDirectConnectTaskOldLabel" = "이전 Time Capsule";
"WaitForDirectConnectTaskNewLabel" = "새로운 Time Capsule";

/* VerifyInternetConnection */

"VerifyInternetConnectionTitle" = "인터넷 연결 확인 중";
"VerifyInternetConnectionTest" = "AirPort 유틸리티가 이 %@이(가) 인터넷에 연결되어 있는지 확인하는 중입니다.";
"VerifyInternetConnectionTestSuccess" = "이 %@이(가) 인터넷에 연결되어 있습니다. 계속을 클릭하십시오.";
"VerifyInternetConnectionTestFailure" = "마이그레이션하는 동안 인터넷 연결을 사용하려면, DSL 또는 케이블 모뎀이 새로운 Time Capsule의 WAN 포트에 연결되어 있는지 확인하십시오. 모뎀을 끄고, 배터리를 제거(있는 경우)한 다음 잠시만 기다리십시오. 그런 다음 배터리를 다시 장착하고 모뎀을 켜십시오. 연결되었으면, 계속을 클릭하십시오.";
"VerifyInternetConnectionTestFailureIgnore" = "마이그레이션하는 동안 인터넷 연결을 사용하지 않으려면, 계속을 클릭하십시오.";

